Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510533 - RHV provider metrics validation is broken
Summary: RHV provider metrics validation is broken
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.0
Assignee: Juan Hernández
QA Contact: Angelina Nikiforova
URL:
Whiteboard:
Depends On:
Blocks: 1511079
TreeView+ depends on / blocked
 
Reported: 2017-11-07 15:55 UTC by Oved Ourfali
Modified: 2019-04-02 08:24 UTC (History)
6 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1511079 (view as bug list)
Environment:
Last Closed: 2018-06-21 20:45:47 UTC
Category: ---
Cloudforms Team: RHEVM


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github ManageIQ manageiq-providers-ovirt pull 134 None None None 2017-11-07 15:56:21 UTC
Github ManageIQ manageiq-ui-classic pull 2651 None None None 2017-11-07 15:56:48 UTC

Description Oved Ourfali 2017-11-07 15:55:15 UTC
RHV provider metrics validation is broken

Comment 3 Ilanit Stein 2017-12-10 12:23:23 UTC
Juan,

Would you please add validation steps?

Thanks.

Comment 4 Juan Hernández 2017-12-11 08:49:58 UTC
When adding the RHV provider go to the `C & U` tab and type incorrect credentials. Then click the validate button; it should generate an error message.

Save for valid credentials; click the validate button and check that it doesn't generate an error message.


Note You need to log in before you can comment on or make changes to this bug.